Subject: Re: [PATCH 05/10] t1401: make invocation of tar(1) work with Win32-provided one

From: Taylor Blau <[email-masked]>
Date: Mon, 14 Oct 2024 20:29:15 -0400

On Mon, Oct 14, 2024 at 07:23:29PM -0400, Eric Sunshine wrote:
> On Mon, Oct 14, 2024 at 8:21 AM Patrick Steinhardt <[email-masked]> wrote:
> > Windows nowadays provides a tar(1) binary in "C:\Windows\system32". This
> > version of tar(1) doesn't seem to handle the case where directory paths
> > end with a trailing forward slash. And as we do that in t1401 the result
> > is that the test fails.
> >
> > Drop the trailing slash. Other tests that use tar(1) work alright, this
> > is the only instance where it has been failing.
> > ---
>
> Missing sign-off.

Very good catch. It sounds like we will see a reroll of this series,
then.

Thanks,
Taylor